Results 1 to 3 of 3

Thread: Just can't get Wadmanager to work!

  1. #1
    New Member
    Join Date
    Jan 2012
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Just can't get Wadmanager to work!

    I have been struggling all night to install wadmanager on my newly homebrew enabled wii (This is my first time dealing with Wii homebrew). I am sure that someone here will be able to help:

    So I started out enabling homebrew on my 1.4 wii using letterbomb. Everything went as planned.

    I then added wadmanager to my SD card and my wad files as well and everything was just great.

    But then when I booted wadmanager from the homebrew channel on IOS249, my wii remote disconnected and the screen froze

    So then I booted it up again on IOS36 and it worked! But when I went to install my WAD file, it showed up with this error:

    Installing Ticket... Error! (ret --2011).

    Thanks in advance for any help.

  2. #2
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,394 Times in 1,030 Posts
    Blog Entries
    2
    2011:
    Installation Error: Most likely installed incorrect or out of date cIOS.
    Q. I can't install any IOS, I keep getting an error. How do I fix this?
    A.Use this guide to fakesign(trucha) ios36 then use it to install other ios or install ios249 then use 249 to install other ios.(.wads)
    ^------ Thats what you need to do..

    Did I come off like a jerk?? Read more here


    [/spoiler]

  3. #3
    New Member
    Join Date
    Jan 2012
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Thanks, I installed Multi Mod Manager and it worked.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •